import 'package:flutter/material.dart';

class UserData {
  static ValueNotifier<String> name = ValueNotifier("Deni");
  static ValueNotifier<String> email = ValueNotifier("deni@gmail.com");
  static ValueNotifier<String> imagePath = ValueNotifier("assets/profile.jpg");
}
